Adobe corrige vulnerabilidad de Acrobat

Finalmente, Adobe ha solucionado una vulnerabilidad de rango crítico en su lector PDF. Sin embargo, el parche no protege versiones anteriores del programa Acrobat Reader.

Enlace